Responsive web Framework

DOWNLOADING

Software prerequisites

For correct operation, the system must have certain features or modules installed

NOT AVAILABLE FOR TINY SCREENS

(minimum width: 480px)

The system has been developed for LAMP systems. In case of using a server of different characteristics, it is necessary to modify some of the lines indicated in the files contained in sup/

Apache

The system has to have as default the execution of cgis and identify as load page index.html, index.htm and index.php. In case of having another configuration, it is necessary to modify the file .htaccess correspondiente.

Php

It is recommended to have version 5.0 or higher installed. Likewise, although not required, it is suggested to have the following modules:

cPanel or any other control panel

Generally present in most hosting systems, but not necessary, if it is very useful to perform many of the operations necessary to verify and enforce the prerequisites.

cpanel view